- args:
    cascade: true
    sql: "alter table joblines\r\n\r\nadd column glass_flag bool,\r\nadd column price_inc
      bool,\r\nadd column alt_part_i bool,\r\nadd column price_j bool,\r\nadd column
      cert_part bool,\r\nadd column alt_co_id text,\r\nadd column alt_overrd bool,\r\nadd
      column alt_partm text,\r\nadd column prt_dsmk_p numeric,\r\nadd column prt_dsmk_m
      numeric,\r\nadd column lbr_inc bool,\r\n\r\nadd column lbr_hrs_j bool,\r\nadd
      column lbr_typ_j bool,\r\nadd column lbr_op_j bool,\r\nadd column paint_stg
      integer,\r\nadd column paint_tone integer,\r\nadd column lbr_tax bool,\r\n\r\nadd
      column misc_amt numeric,\r\nadd column misc_sublt bool,\r\nadd column misc_tax
      bool,\r\nadd column bett_type text,\r\nadd column bett_pctg numeric,\r\nadd
      column bett_amt numeric,\r\nadd column bett_tax bool"
  type: run_sql
